Subject: Is black magic real in India and do you have any real life experience of it?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Fri, 11 Sep 2020 13:28:33 +0000

Abhishek's Digest
Your Quora Digest

-----

Question: Is black magic real in India and do you have any real life experience of it?

Answer from Nidhi Goswami

Yes. Black magic is a real deal.

A very dear friend of mine has a shop that sells stuff we need for puja and all. So for years a tantrik used to visit the shop on a regular b
Read More: http://www.quora.com/Is-black-magic-real-in-India-and-do-you-have-any-real-life-experience-of-it?top_ans=68439465
-----
Question: Is it worth it to leave an IT job 11L PA job for an SBI PO job? I have 7 years of experience in IT.

Answer from Shivansh Mahajan

No bro never. You have 7 years experience. You are already good in your own field. Do not join sbi as a Po as I am already a Po posted in Mumbai metro circle and I joined Sbi 
Read More: http://www.quora.com/Is-it-worth-it-to-leave-an-IT-job-11L-PA-job-for-an-SBI-PO-job-I-have-7-years-of-experience-in-IT?top_ans=227112824
-----
Question: I'm 21 years old. I want to start a new business. I have INR 1 lakh rupees. What suggestions do you have to start an innovative business?

Answer from Kirti K

Start a Pani Puri Stall.

Source - Google.

I'm not kidding. My uncle is a lawyer.

8 years back, he wasn't satisfied with his job. He walked out of it and started a Pani Puri
Read More: http://www.quora.com/Im-21-years-old-I-want-to-start-a-new-business-I-have-INR-1-lakh-rupees-What-suggestions-do-you-have-to-start-an-innovative-business?top_ans=225791958
-----
Question: Is OYO Rooms safe for couples in India?

Answer from Saket Kumar (साकेत कुमार)

From quite sometime I am getting answers which are quite critical of Oyo Rooms in my feed. I wonder. Are the services provided by this start up really that bad? My personal ex
Read More: http://www.quora.com/Is-OYO-Rooms-safe-for-couples-in-India?top_ans=181818817
-----
Question: How strict is your dad?

Answer from Anshika Singh

This morning, my brother video-called my dad on Holi.

After a few minutes, the conversation went like:

Bro: Dad, I'm thinking to consume bhaang(cannabis) today.

Dad: Ugh no
Read More: http://www.quora.com/How-strict-is-your-dad?top_ans=202434809
-----
Question: Can I get an SBI ATM card at any address other than my registered address?

Answer from State Bank of India (SBI)

Customers may apply for new debit cards through our internet banking portal as well. Customers need to navigate to e-Services > ATM Card Services > Request ATM/ Debit Card > S
Read More: http://www.quora.com/Can-I-get-an-SBI-ATM-card-at-any-address-other-than-my-registered-address?top_ans=118794189
-----
Question: I am trying to become a bank PO since 2016 but I failed constantly. Now I don't feel like studying anything. What should I do now as I am 27 years old?

Answer from Kumar Sidharth

Let me tell you my story…i wont call it a success yet but still …i cleared IBPS PO 8 .

It started in 2015 when i joined Wipro as a project engineer.

Even though i was workin
Read More: http://www.quora.com/I-am-trying-to-become-a-bank-PO-since-2016-but-I-failed-constantly-Now-I-dont-feel-like-studying-anything-What-should-I-do-now-as-I-am-27-years-old?top_ans=217050612
-----
Question: What qualifications does Ram Nath Kovind have to be President of India?

Answer from Aashish Kumar Dimri (आशीष डिमरी)

 * Suffering: Ramnath Kovind was barely five year old when he lost his mother in an accident. Their thatched hut had caught fire and his mother got stranded in it but few came
Read More: http://www.quora.com/What-qualifications-does-Ram-Nath-Kovind-have-to-be-President-of-India-1?top_ans=176246006
-----
Question: Does Myntra sell counterfeit products?

Answer from Nepolean Gambi

No they actually don't!!, I had recently ordered Puma fusefit speed 600 shoes which costs around 4k while it's MRP is 10k from Amazon and was shocked to find a shoe worth 1.5k
Read More: http://www.quora.com/Does-Myntra-sell-counterfeit-products?top_ans=176921352
-----
Question: Is it the right time to buy 5,000 shares of the State Bank of India for a long-term investment?

Answer from Suman Reddy S

As of today, SBI is trading at Rs 195. You are planning to buy 5000 shares of SBI for the long term.

5000 x 195 = 9,75,000 (It is alomost equal to 10,00,000)

Instead of buyi
Read More: http://www.quora.com/Is-it-the-right-time-to-buy-5-000-shares-of-the-State-Bank-of-India-for-a-long-term-investment?top_ans=234293277
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1599830907917478&et=2&id=1352e120db8d4baa9c18e77fae1ad016&request_id=2078579024150563623&source&src=1&st=1599830907917478&stories=1_qwbs7Lva0Ax%7C1_dVRjr0hqYPu%7C1_YDcWsBKZMxm%7C1_809DDErlsbY%7C1_VZRLbyLxc7A%7C1_LSWUdk8xcOy%7C1_VXiTPwX7vHH%7C1_VMjfd8oQF4x%7C1_ErTD0rxbyS%7C1_jQ28WWBN80Y&ty&ty_data&uid=b6jAo0lU8Fa&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=1352e120db8d4baa9c18e77fae1ad016&t=1599830908447465&token=462ea5c95e0bed3f21184d93d063a284c9e3ff70d2bbb0cb08d61036fb9ded3db0586c7ba4463c175860c340aa5b58fa5c29e6398cec4b7802614071cac2dcec&type=2&uid=1238123655